﻿/*#region carousel*/

.carousel-indicators {
    bottom: 60px;
}

    .carousel-indicators li {
        background-color: #FFF;
        border: 0;
    }

    .carousel-indicators .active {
        background-color: #4595dd;
    }

.carousel-caption {
    color: black !Important;
    font-size: 15px;
    line-height: 22px;
    text-shadow: none;
    padding-bottom: 10px;
}

    .carousel-caption h3 {
        font-size: 17px;
    }

.carousel-control.left,
.carousel-control.right {
    background-image: none
}


.hero-carousel {
    /*margin-top: 110px;*/
    height: 460px;
    width: 100%;
}

    .carousel-inner .slider1 {
        background: url('images/about-home/slider1.jpg');
    }

    .carousel-inner .slider2 {
        background: url('images/about-home/slider2.jpg');
    }

    .carousel-inner .slider3 {
        background: url('images/about-home/slider3.jpg');
    }

    .carousel-inner .slider4 {
        background: url('images/about-home/slider4.jpg');
    }
        .carousel-inner .slider1:hover,
        .carousel-inner .slider2:hover,
        .carousel-inner .slider3:hover,
        .carousel-inner .slider4:hover {
            cursor: pointer;
        }
.carousel,
.carousel-inner,
.carousel-inner > .item {
    height: 460px;
    max-height: 460px;
    width: 100%;
}
    .carousel-inner > .item {
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
    }


/* Makes images fully responsive */

/*.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    width: 100%;
    height: auto;
}*/
